@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/grass.jpg);
	background-attachment: scroll;
	background-repeat: repeat-x;
}
.container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}

.header {
	height: 250px;
	width: 1000px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
}

.navigation {
	height: 40px;
	width: 1000px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: 2.5em;
	background-color: #0D7D11;
	padding-right: 0px;
	color: #FFF;
	background-image: url(images/menu.jpg);
	background-repeat: no-repeat;
	font-weight: bold;
}

.content {
	width: 1000px;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9pt;
	color: #097F11;
}
.footer {
	width: 1000px;
	text-align: center;
	color: #FFF;
	background-color: #097F11;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	height: 25px;
	line-height: 2em;
}

.img_border {
	border: 1px solid #333;
	padding: 0px;
}

.footer a, .footer a:visited, .navigation a, .navigation a:visited, .hdrtxt a:link, .hdrtxt a:visited  {
	color: #FFF;
	text-decoration: none;
}
.content a:link, a:visited {
	color: #00F;
	text-decoration: none;
}
.footer a:hover, .navigation a:hover, .content a:hover, .hdrtxt a:hover {
	color: #74FD4D;
	text-decoration: none;
}


h1 {
	font-size: 16pt;
	color: #0B7F14;
	
}

h2 {
	color: #333;
}
.hdrtxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	color: #FFF;
	float: right;
	height: 35px;
	width: 800px;
	margin-top: 215px;
	text-align: right;
	margin-right: 35px;
	font-weight: bold;
}
